0 Replies Latest reply: Mar 23, 2012 12:14 PM by Jerkenhag RSS

    What program do I use to make applications for Android 1.6(API level 4)?

    Jerkenhag

      Hello,

      I have recently started to develope apps and used Flash Builder as first try but when I uploaded it on Android Play it only supports API level 8-14 and it need to be from at least 4-14 so what program do I use to make the app supported to lower Android verisions? At the moment I'm just focused on Android but it's a plus if the program makes a file able to use on App Store for later usage. I have Adobe Master Collection availible so preffer if I can use anything there but if not possible any answer is good!

      Appriciated for any helpfull answer!

       

      Thanks,

      Jerkenhag